.main__legal {
    padding: 30px 0 10px;
    height: auto;
}

.main__legal h2 {
    text-align: center;
    margin-bottom: 30px;
}

.main__legal p {
    margin: 40px 10px;
}

.main__legal a {
    color: var(--darkColor);
}

.main__legal ol,
.main__legal ul {
    padding-left: 15px;
    list-style-position: inside;
}